Bug 19955 - OpenGL crashes at RedHat7
OpenGL crashes at RedHat7
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-28 10:44 EDT by Gregor Essers
Modified: 2007-03-26 23:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-14 12:44:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gregor Essers 2000-10-28 10:44:37 EDT
Hello , the OpenGL API crashes in RedHat 7 . 

I installed the Nvidia Drivers with the readme included in the src.rpm from

When i start OpenGL Games like Unreal Tournament they would be crash after
some Minutes (2-3).

My Config : 

Nvidia 0.9.5
Geforce 2 MX
Comment 1 Bernhard Rosenkraenzer 2000-12-20 08:32:45 EST
Contact NVidia about this problem. Since their drivers are not open source, we
can't support them (and we can't reproduce this problem with the drivers we're

Note You need to log in before you can comment on or make changes to this bug.